<!DOCTYPE html>
<html>
    <head>
        <title>Números aleatorios</title>
        <script src="programa.js"></script>
        <meta charset="utf-8">


    </head>
    <body>
        <div id="general">

            <p>
                <label for="a">Ingresar Número:</label>
                <input type="text" id="a">
            </p>
                <div id="marco">
                <input type="button" value="Generar" id="botonGenerar" onclick="generarNumeros()">
                     <div id="resultado">
                         
                     </div>
                </div>
        </div>
    </body>






</html>
